收藏
回答

更新完编辑器后,代码报错at-rule or selector expected,什么原因呢?

<image class="container"  
      catchtouchmove="buttonMove" 
      catchtouchstart="buttonStart" 
      catchtouchend="buttonEnd" 
      src="{{imgObj.imageUrl}}"
      style='top: {{buttonTop}}px; left:{{buttonLeft}}px;width:{{imgObj.imageWidth}}px;height:{{imageHeight}}px'>
</image>

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2020-05-28

    你好,直接复制你的代码没有复现问题

    2020-05-28
    有用
    回复
  • 流年
    流年
    2020-06-18

    楼主解决了没有?我也遇到这个问题了,同样的代码,在旧版中不报错,前几天手贱升级了微信小程序开发者工具,今天跑代码也报这个错误。

    2020-06-18
    有用
    回复 8
    • Sunny🌻
      Sunny🌻
      2020-06-20
      没有解决,依然在报错,倒是不影响代码执行,所以也没管它
      2020-06-20
      1
      回复
    • 我不相信me
      我不相信me
      2020-07-20
      改回微信开发者工具XML语言,在编译器右下角(闹钟旁边),点击选择XML. 当前的可能是HTML.
      2020-07-20
      9
      回复
    • 橄榄栽子
      橄榄栽子
      2020-09-12回复我不相信me
      谢谢,已解决
      2020-09-12
      回复
    • A00~韟邇坣-
      A00~韟邇坣-
      2020-09-15回复我不相信me
      细节,赞
      2020-09-15
      回复
    • 鸡汤辉
      鸡汤辉
      2020-12-20回复我不相信me
      niubi
      2020-12-20
      回复
    查看更多(3)
登录 后发表内容
问题标签